*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{

    width:100%;
    height:100%;

    overflow:hidden;

    background:#081109;
background-image: url("../images/hero-desktop.png");
}

#background{

    width:100%;
    height:100%;

    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;



}

